/*
Theme Name: Child of Catch Evolution for SBWS
Theme URI: http://catchthemes.com/themes/catch-evolution
Author: Catch Themes Team
Author URI: http://catchthemes.com
Description: Modified by NSM
Version: 1.0
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Template: catch-evolution
*/
@import url('../catch-evolution/style.css');

#headContactDetails {
    padding: 3px 0 10px 0;
    float: right;
}
#headContactDetails a {
    color: #111;
}
#header-content {
    padding: 0;
}
.labelHighlight {
    font-weight: bold;
    color: #F57B20;
}